### Function

# WebKit Settings font_size_to_pixels

since: 2.20

#### Declaration [src]

    guint32
    webkit_settings_font_size_to_pixels (
      guint32 points
    )

#### Description [src]

Convert `points` to the equivalent value in pixels.

Applications can use this function to convert font size values in points to font size values in pixels when setting the font size properties of `WebKitSettings`.

Available since: 2.20

#### Parameters

`points`

  Type: `guint32`

  The font size in points to convert to pixels.

#### Return value

Type: `guint32`

The equivalent font size in pixels.